VIMTUTOR(1)

NAME
vimtutor - the Vim tutor

SYNOPSIS
vimtutor

DESCRIPTION
Vimtutor starts the Vim tutor. It copies the tutor file first, so that it can be modified without changing the original file.

The Vimtutor is useful for people that want to learn their first Vim commands.

There are no options or arguments. Vim is always started in Vi compatible mode.

FILES

/usr/local/share/vim/vim57/tutor/tutor
    The Vimtutor text file.

AUTHOR
The Vimtutor was originally written for Vi by Michael C. Pierce and Robert K. Ware, Colorado School of Mines using ideas supplied by Charles Smith, Colorado State University. E-mail: bware@mines.colorado.edu.
It was modified for Vim by Bram Moolenaar.

SEE ALSO
vim(1)